.recent_activities{
  height: 572px;
}
.select2-container--bootstrap .select2-selection--single {
  height: 30px;
  line-height: 2.6;
  padding: 0 5px;
}
.aw-more-block {
 display:none;
}
.aw-logo img {
 display:none !important;
}
.aw-get-this-widget {
 display:none;
}
.aw-six-hours {
 display:none;
}
div.aw-widget-36hour-inner div.aw-top-content {
 border-width:0px !important;
}
div.aw-widget-36hour-inner div.aw-fc-status {
 display:none;
}
div.aw-widget-36hour-inner a.aw-current-weather div.aw-interest, div.aw-widget-36hour-inner div.aw-36-hours li div.aw-interest{
 height:30px !important;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 color:    #909;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #909;
 opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #909;
 opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:    #909;
}
::-ms-input-placeholder { /* Microsoft Edge */
 color:    #909;
}
.ui-autocomplete{
  background-color:#fff;
}
.element.style{
  color:black;
}
.form-control::-moz-placeholder {
  color: #FFFFFF;
  opacity: 1;
}